Mark or unmark a label bucket as a conversion
POST
/v1/insights/labels/conversion
const url = 'https://api.monita.ai/v1/insights/labels/conversion';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"label":"example","conversion":true}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.monita.ai/v1/insights/labels/conversion \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "label": "example", "conversion": true }'Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
label
required
string
conversion
required
boolean
Examplegenerated
{ "label": "example", "conversion": true}Responses
Section titled “Responses”OK
Media typeapplication/json
object
updated
required
number
Examplegenerated
{ "updated": 1}